Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 27 Jun 2013 15:51:42 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Charlie Kaufman is next in the rotation.

For telechat 2013-06-27

Reviewer                 LC end     Draft
David Waltermire       T 2013-06-19 draft-ietf-nvo3-overlay-problem-statement-03

For telechat 2013-07-11

Tobias Gondrom         T 2013-06-27 draft-ietf-appsawg-rfc5451bis-07
Sam Weiler             T 2013-06-19 draft-ietf-ospf-manet-single-hop-mdr-03

For telechat 2013-07-18

Simon Josefsson        T 2013-07-23 draft-merkle-tls-brainpool-02

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Dave Cridland            -          draft-ietf-httpbis-p5-range-22
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Donald Eastlake          2013-01-30 draft-ietf-bmwg-sip-bench-meth-08
Steve Hanna              2013-06-27 draft-ietf-manet-rfc6622-bis-02
Dan Harkins              2013-07-03 draft-ietf-multimob-pmipv6-ropt-06
David Harrington         2013-07-01 draft-ietf-straw-b2bua-taxonomy-02
Paul Hoffman             2013-07-16 draft-ivov-xmpp-cusax-06
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Leif Johansson           2013-07-22 draft-ivov-grouptextchat-purpose-03
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-03
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-04
Sandy Murphy             2013-07-17 draft-jabley-dnsext-eui48-eui64-rrtypes-05
Vincent Roca             2013-06-11 draft-ietf-avtcore-idms-11
Ondrej Sury              2013-06-17 draft-ietf-abfab-eapapplicability-03
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-10
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-04
-- 
[email-masked]